# Local developpement
{ pkgs, config, lib, ... }:
{
  virtualisation = {
    docker.enable = true;
    docker.rootless = {
      enable = true;
      setSocketVariable = true;
    };
    libvirtd.enable = true;
    lxd.enable = true;
    waydroid.enable = true;
  };

  # List packages installed in system profile. To search, run:
  # $ nix search wget
  environment.systemPackages = with pkgs; [
    bun
    clang
    direnv
    docker-compose
    gcc
    gitkraken
    nodejs
    php82Packages.composer
    php82Packages.php-cs-fixer
    python311Packages.virtualenv
    rpi-imager
    symfony-cli
    virt-manager
    yarn
    zig
    zola
  ];
}
